<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- The total number of Active Residential Accounts. --></help>
    <label><!-- Residential Accounts (Active) --></label>
    <name>Residential_Accounts_Active__c</name>
</CustomFieldTranslation>
